/**
 * Yoast breadcrumb styles.
 */

.cmc-breadcrumb {
	padding: 1rem 0;
	font-size: 0.75rem;
	color: var(--wp--preset--color--text-muted);
}

.cmc-breadcrumb a {
	color: var(--wp--preset--color--text-muted);
	text-decoration: underline;
}

.cmc-breadcrumb a:hover {
	color: var(--wp--preset--color--secondary);
	text-decoration: underline;
}

.cmc-breadcrumb .breadcrumb_last {
	color: var(--wp--preset--color--primary);
	font-weight: 600;
}
